/* Home slider
  ---------------------------
  .home-slider{width: 100%;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;background: #253340;position: relative;}
  .home-slider .slides{}
  .home-slider .slides li{height: 100%;}
  .home-slider .slides li img{width: 100%;display: none;}
  .home-slider .flex-direction-nav{display:none;}
  .home-slider .flex-control-nav{bottom: 20px;z-index: 9;}
  .home-slider .flex-control-paging li a{background: rgba(0, 0, 0, 0.38);}
  .home-slider .flex-control-paging li a.flex-active{background:white;}

  html.touch{height:100%;}
  html.touch body{height:100%;}
  .touch .home-slider{/* height:100%; }

  @media screen and (min-width:769px){
    .home-slider{height: 70vh;}
    .home-slider .slides{height: 100%;}
    .home-slider .slides li{}
    .home-slider .slides li img{}
    /* sub pages
    .page .home-slider{height: 40vh;}
  }
  @media screen and (max-width:768px){
    .home-slider .slides li img{display: block;}
  }
  
  
   */
   .page-id-6 .home-slider .slides li:before{
   position:absolute;
   top:0;
   left:0;
   width:100%;
   height:100%;
   content:' ';
   	background: url(../images/play-button.png) no-repeat center;
   
   }
   .wp-caption{
       max-width: 690px;
	  width: 100% !important;
    }
  
	.about_wrap .wp-caption {
		width: 310px !important;
	}
	@media (max-width:600px){
		.faqs_wrap .container{padding: 15px;}
	}
  a.btn-alt, a.btn-alt:visited{    
  	    background: #ffffff;
    	border: 1px solid #6AA82C;
    	color: #6AA82C;
    }
   
    a.btn-alt:hover, a.btn-alt:active{
    	background:#6AA82C;
    	color:#fff;
    	    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
    -ms-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
    }
  	.photolink {
	display:inline-block;
	margin-right:5px;
	}
  @media(max-width:480px){
  
	.photolink  {
	 
	 display:block;
	 text-align:right;
	 margin-right:0px;
	 margin-bottom:5px;
	}
	.navbar-links{
		margin:0;
	}
  }
  
   #footer .footer_logos .logo_holder {
  
    width: 20%;
    }
    a.popper img{  margin: 0 auto;}
   
   .instagram_wrap{padding:30px 15px; text-align:center; background:#f9f9f9;}
  .instagram_wrap h3{color:#549721;}
   .jr-insta-thumb{border:0;max-width:1170px; padding-bottom:20px;  margin:0 auto; background:#f9f9f9;}
   .jr-insta-thumb ul.thumbnails.no-border.jr_col_6 li { padding:7px; }

.btn:focus{
		/*color:#fff;*/
	}

   
   .layerslider_wrap.static{
   background-size: cover;
    background-position: center;}
   
	.website_guide{ margin-bottom:0em;}
	.website_guide img {}
  .triangle-border p{
  	font-size:.9em;
  	text-align:left;
  }
/* ============================================================================================================================
== BUBBLE WITH A BORDER AND TRIANGLE
** ============================================================================================================================ */

/* THE SPEECH BUBBLE
------------------------------------------------------------------------------------------------------------------------------- */

.triangle-border {
  position:relative;
  padding:0 15px;
  margin:1.8em 0 20px;
  border:5px solid #6aa82c;
  color:#333;
  background:#fff;
  /* css3 */
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
}

/* Variant : for left positioned triangle
------------------------------------------ */

.triangle-border.left {
  margin-left:30px;
}

/* Variant : for right positioned triangle
------------------------------------------ */

.triangle-border.right {
  margin-right:30px;
}

/* THE TRIANGLE
------------------------------------------------------------------------------------------------------------------------------- */

.triangle-border:before {
  content:"";
  position:absolute;
  bottom:-20px; /* value = - border-top-width - border-bottom-width */
  left:40px; /* controls horizontal position */
  border-width:20px 20px 0;
  border-style:solid;
  border-color:#6aa82c transparent;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
}

/* creates the smaller  triangle */
.triangle-border:after {
  content:"";
  position:absolute;
  bottom:-13px; /* value = - border-top-width - border-bottom-width */
  left:47px; /* value = (:before left) + (:before border-left) - (:after border-left) */
  border-width:13px 13px 0;
  border-style:solid;
  border-color:#fff transparent;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
}

/* Variant : top
------------------------------------------ */

/* creates the larger triangle */
.triangle-border.top:before {
  top:-20px; /* value = - border-top-width - border-bottom-width */
  bottom:auto;
  left:auto;
  right:40px; /* controls horizontal position */
  border-width:0 20px 20px;
}

/* creates the smaller  triangle */
.triangle-border.top:after {
  top:-13px; /* value = - border-top-width - border-bottom-width */
  bottom:auto;
  left:auto;
  right:47px; /* value = (:before right) + (:before border-right) - (:after border-right) */
  border-width:0 13px 13px;
}

/* Variant : left
------------------------------------------ */

/* creates the larger triangle */
.triangle-border.left:before {
  top:10px; /* controls vertical position */
  bottom:auto;
  left:-30px; /* value = - border-left-width - border-right-width */
  border-width:15px 30px 15px 0;
  border-color:transparent #6aa82c;
}

/* creates the smaller  triangle */
.triangle-border.left:after {
  top:16px; /* value = (:before top) + (:before border-top) - (:after border-top) */
  bottom:auto;
  left:-21px; /* value = - border-left-width - border-right-width */
  border-width:9px 21px 9px 0;
  border-color:transparent #fff;
}

/* Variant : right
------------------------------------------ */

/* creates the larger triangle */
.triangle-border.right:before {
  top:10px; /* controls vertical position */
  bottom:auto;
  left:auto;
  right:-30px; /* value = - border-left-width - border-right-width */
  border-width:15px 0 15px 30px;
  border-color:transparent #6aa82c;
}

/* creates the smaller  triangle */
.triangle-border.right:after {
  top:16px; /* value = (:before top) + (:before border-top) - (:after border-top) */
  bottom:auto;
  left:auto;
  right:-21px; /* value = - border-left-width - border-right-width */
  border-width:9px 0 9px 21px;
  border-color:transparent #fff;
}